# Translation of Plugins - Preview E-mails for WooCommerce - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Preview E-mails for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-05-06 07:45:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Preview E-mails for WooCommerce - Stable (latest release)\n"

#: includes/Main.php:138
msgid "Preview Emails"
msgstr "Prévisualiser les emails"

#: views/form.php:50 views/form.php:61
msgid "Search Orders"
msgstr "Rechercher des commandes"

#: views/form.php:65
msgid "Only use this field if you have particular orders, that are not listed above in the Choose Order Field. Type the Order ID only. Example: 90"
msgstr "Utiliser uniquement ce champ si vous avez des commandes spécifiques, qui ne sont pas listées ci-dessus dans le champ Choisir une commande. Saisir l’identifiant de commande uniquement. Exemple : 90"

#. Plugin Name of the plugin
#: woocommerce-preview-emails.php
msgid "Preview E-mails for WooCommerce"
msgstr "Preview E-mails for WooCommerce"

#. Plugin URI of the plugin
#: woocommerce-preview-emails.php
msgid "https://www.digamberpradhan.com/preview-e-mails-for-woocommerce/"
msgstr "https://www.digamberpradhan.com/preview-e-mails-for-woocommerce/"

#: views/form.php:18 views/form.php:21
msgid "Choose Email"
msgstr "Choisir l’email"

#: views/form.php:30 views/form.php:35
msgid "Choose Order"
msgstr "Choisir la commande"

#: views/form.php:71
msgid "Mail to"
msgstr "Envoyer à"

#: includes/Main.php:335
msgid "Back to Admin Area"
msgstr "Retour à l’interface d’administration"

#. Description of the plugin
#: woocommerce-preview-emails.php
msgid "An Extension for WooCommerce that lets you Preview Emails, without having to send them."
msgstr "Une extension pour WooCommerce qui vous laisse prévisualiser les emails, sans avoir besoin de les envoyer."

#. Author of the plugin
#: woocommerce-preview-emails.php
msgid "Digamber Pradhan"
msgstr "Digamber Pradhan"

#. Author URI of the plugin
#: woocommerce-preview-emails.php
msgid "https://digamberpradhan.com/"
msgstr "https://digamberpradhan.com/"